﻿/* 그림자 박스*/
.box1 .title {
    font-size:1.3em; 
    padding-bottom:10pt;
}
.box1 ul {
    margin:0;
    padding:0;
    padding-left:10px;
}
.box1 {
    font-family:"맑은 고딕",돋움체;
    font-size:1.1em;font-style:normal;color:#666;font-weight:400;
    text-align:justify;text-justify:inter-cluster;

    padding-top: 15px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    
    margin-bottom:30px;
    margin-left:0px;
    margin-right:20px;

    overflow:auto;
    height:390px;
    width: 280px;/*핸드폰에 딱 맞는 사이즈임*/
}
.boxShadow1 {
    -moz-box-shadow: 0px 10px 5px #888888;
    -webkit-box-shadow: 0px 10px 5px #888888;
    box-shadow: 0px 10px 5px #888888;
    /*position: relative; 아래의 swap 때문에 사용*/
}
.boxColor_Yellow {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+32,207cca+65,7db9e8+100 */
    background: #FFDB4D; /* Old browsers */
    background: -moz-linear-gradient(top,  #FFDB4D, #EABB00); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#FFDB4D), to(#EABB00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #FFDB4D,#EABB00); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #FFDB4D,#EABB00); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #FFDB4D,#EABB00); /* IE10+ */
    background: linear-gradient(to bottom,  #FFDB4D,#EABB00); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFDB4D', endColorstr='#EABB00',GradientType=0 ); /* IE6-9 */
 }
.boxColor_DarkYellow {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+32,207cca+65,7db9e8+100 */
    background: #f6e6b4; /* Old browsers */
    background: -moz-linear-gradient(top,  #f6e6b4, #ed9017); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#f6e6b4), to(#ed9017)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f6e6b4,#ed9017); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f6e6b4,#ed9017); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f6e6b4,#ed9017); /* IE10+ */
    background: linear-gradient(to bottom,  #f6e6b4,#ed9017); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e6b4', endColorstr='#ed9017',GradientType=0 ); /* IE6-9 */
 }
.boxColor_Blue {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+32,207cca+65,7db9e8+100 */
    background: #a7cfdf; /* Old browsers */
    background: -moz-linear-gradient(top,  #a7cfdf, #23538a); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#a7cfdf), to(#23538a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a7cfdf,#23538a); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a7cfdf,#23538a); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a7cfdf,#23538a); /* IE10+ */
    background: linear-gradient(to bottom,  #a7cfdf,#23538a); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
 }

.boxColor_LightGreen {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+32,207cca+65,7db9e8+100 */
    background: #d2ff52; /* Old browsers */
    background: -moz-linear-gradient(top,  #d2ff52, #91e842); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#d2ff52), to(#91e842)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d2ff52,#91e842); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d2ff52,#91e842); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d2ff52,#91e842); /* IE10+ */
    background: linear-gradient(to bottom,  #d2ff52,#91e842); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 ); /* IE6-9 */
 }
.boxColor_Gray {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+32,207cca+65,7db9e8+100 */
    background: #cfcfcf; /* Old browsers */
    background: -moz-linear-gradient(top,  #cfcfcf, #9C9C9C); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#cfcfcf), to(#9C9C9C)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cfcfcf,#9C9C9C); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cfcfcf,#9C9C9C); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cfcfcf,#9C9C9C); /* IE10+ */
    background: linear-gradient(to bottom,  #cfcfcf,#9C9C9C); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#9C9C9C',GradientType=0 ); /* IE6-9 */
 }
/*
.boxShadow1 span {
    background-color:#671209;
    color:#fff;
    box-shadow: 3px -3px 5px #8F8F8F;
    -moz-box-shadow: 0px -10px 5px #8F8F8F;
    -webkit-box-shadow: 0px -10px 5px #8F8F8F;
    border-radius: 50% / 20px;
    -moz-border-radius: 50% / 20px;
    -webkit-border-radius: 400px 80px; 
}

.boxShadow2 span.warp {
    width: 100%;
    height: 13px;
    position: absolute;
    bottom: -26px;
    right: 0px;

    box-shadow: 0px -10px 5px #fff;
    -moz-box-shadow: 0px -10px 5px #fff;
    -webkit-box-shadow: 0px -10px 5px #fff;

    border-radius: 50% / 20px;
    -moz-border-radius: 50% / 20px;
    -webkit-border-radius: 400px 20px;
}
*/